name: peako
channels:
- bioconda
- anaconda
- conda-forge
- defaults
dependencies:
- _libgcc_mutex=0.1=main
- attrs=19.1.0=py_0
- backcall=0.1.0=py37_0
- beautifulsoup4=4.7.1=py37_1
- blas=1.0=mkl
- certifi=2019.6.16=py37_1
- chardet=3.0.4=py37_1003
- decorator=4.4.0=py37_1
- entrypoints=0.3=py37_0
- flake8=3.7.7=py37_0
- gitpython=2.1.13=py_0
- intel-openmp=2019.4=243
- ipython=7.7.0=py37h39e3cac_0
- ipython_genutils=0.2.0=py37_0
- jedi=0.13.3=py37_0
- libgcc-ng=9.1.0=hdf63c60_0
- libgfortran-ng=7.3.0=hdf63c60_0
- libstdcxx-ng=9.1.0=hdf63c60_0
- mccabe=0.6.1=py37_1
- mkl=2019.4=243
- mkl_fft=1.0.12=py37ha843d7b_0
- mkl_random=1.0.2=py37hd81dba3_0
- numpy=1.16.4=py37h7e9f1db_0
- numpy-base=1.16.4=py37hde5b4d6_0
- pandas=0.25.0=py37he6710b0_0
- parso=0.5.0=py_0
- pathlib2=2.3.4=py37_0
- pexpect=4.7.0=py37_0
- pickleshare=0.7.5=py37_0
- prompt_toolkit=2.0.9=py37_0
- ptyprocess=0.6.0=py37_0
- pycodestyle=2.5.0=py37_0
- pyflakes=2.1.1=py37_0
- pygments=2.4.2=py_0
- pyopenssl=19.0.0=py37_0
- pysocks=1.7.0=py37_0
- python-dateutil=2.8.0=py37_0
- pytz=2019.1=py_0
- setuptools=41.0.1=py37_0
- soupsieve=1.9.2=py37_0
- traitlets=4.3.2=py37_0
- urllib3=1.25.3=py37_0
- wcwidth=0.1.7=py37_0
- wheel=0.33.4=py37_0
- bcftools=1.9=ha228f0b_4
- bedtools=2.28.0=hdf88d34_0
- htslib=1.9=ha228f0b_7
- libdeflate=1.0=h14c3975_1
- pybedtools=0.8.0=py37he860b03_1
- pysam=0.15.3=py37h5ad169c_0
- samtools=1.9=h8571acd_11
- snakemake-minimal=5.5.4=py_1
- appdirs=1.4.3=py_1
- asn1crypto=0.24.0=py37_1003
- bleach=3.1.0=py_0
- bzip2=1.0.8=h516909a_0
- ca-certificates=2019.6.16=hecc5488_0
- cffi=1.12.3=py37h8022711_0
- cmarkgfm=0.4.2=py37h14c3975_2
- configargparse=0.13.0=py_1
- cryptography=2.7=py37h72c5cf5_0
- datrie=0.8=py37h516909a_0
- docutils=0.15.2=py37_0
- future=0.17.1=py37_1000
- gitdb2=2.0.5=py_0
- idna=2.8=py37_1000
- jsonschema=3.0.2=py37_0
- libffi=3.2.1=he1b5a44_1006
- ncurses=6.1=hf484d3e_1002
- openssl=1.1.1c=h516909a_0
- pip=19.2.1=py37_0
- pkginfo=1.5.0.1=py_0
- psutil=5.6.3=py37h516909a_0
- pycparser=2.19=py37_1
- pyrsistent=0.15.4=py37h516909a_0
- python=3.7.3=h33d41f4_1
- pyyaml=5.1.2=py37h516909a_0
- ratelimiter=1.2.0=py37_1000
- readline=8.0=hf8c457e_0
- readme_renderer=24.0=py_0
- requests=2.22.0=py37_1
- requests-toolbelt=0.9.1=py_0
- six=1.12.0=py37_1000
- smmap2=2.0.5=py_0
- sqlite=3.29.0=hcee41ef_0
- tk=8.6.9=hed695b0_1002
- tqdm=4.33.0=py_0
- twine=1.13.0=py_1
- webencodings=0.5.1=py_1
- wrapt=1.11.2=py37h516909a_0
- xz=5.2.4=h14c3975_1001
- yaml=0.1.7=h14c3975_1001
- zlib=1.2.11=h516909a_1005
- curl=7.65.2=hbc83047_0
- krb5=1.16.1=h173b8e3_7
- libcurl=7.65.2=h20c2e04_0
- libedit=3.1.20181209=hc058e9b_0
- libssh2=1.8.2=h1ba5d50_0


